MidnightBSD Magus

x11/gnome2

The "meta-port" for the GNOME 2 integrated X11 desktop

Version Run OSVersion Arch License Restricted Status
2.30.2 184 0.3 amd64 agg 0 fail

Events

Machine Type Time Message
master 2010-09-02 23:52:52 depend "net-im/empathy" does not exist.

Links

Depends On

Depend Of

Nothing

Categories